
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18102

[BCR1093][Android][Bill Payment Fav from Manage Favourite] Change Header to < and X

25 September 2023 09:51 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 25 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement

1. For list, input, confirm screen - to change the header from Main and Logout header to < and X header

2. For success screen - to remove Main and Logout header since already have Done button

Refer 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EXX5319TI81NhMBDK3Kn6QoB1QRkbnThPigll_

1AIofOWw?e=ssWypm

Note:

< button go to previous screen

X button go to Settings screen

History

#1 - 25 September 2023 09:51 AM - Nor Khairun Aqila Jesmen

- Tracker changed from Bug to Enhancement

#2 - 26 September 2023 12:11 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#3 - 26 September 2023 02:37 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#4 - 26 September 2023 05:25 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Feerman Yusoff

please assist to test

#5 - 26 September 2023 07:42 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
